DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1400

VAN HANH SAU GOLIVE NGAY 16-11-2022
11/15/2022 09:39 PM - Luc Tran Van

Status: New Start date: 11/15/2022
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

DELETE FROM PL_REQUEST_PROCESS_CHILD WHERE REQ_ID="PLRD00000205424' AND PROCESS_ID='73221"
UPDATE PL_REQUEST_PROCESS SET STATUS='C' WHERE REQ_ID="PLRD00000205424' AND PROCESS_ID="TC'
DELETE PL_PROCESS WHERE ID='394073'
DELETE PL_PROCESS WHERE |D='394884'
DELETE PL_PROCESS WHERE ID='379936'
DELETE PL_PROCESS WHERE ID='394839'

History

#1 - 11/15/2022 10:02 PM - Luc Tran Van
- File 1.0 PL REQUEST DOC APPR.txt added

#2 - 11/16/2022 01:22 AM - Luc Tran Van

- Project changed from DI AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET to DI AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET -
GD3

#3 - 11/16/2022 01:22 AM - Luc Tran Van
- File TO_TRINH_CHU_TRUONG.docx added

#4 - 11/16/2022 01:23 AM - Luc Tran Van
- File 2.0 rpt_PL_REQUEST_DOC_DT_ByID.txt added
- File 2.1. PL REQUEST DOC BY ID REPORT.txt added

#5 - 11/16/2022 08:52 AM - Luc Tran Van

SELECT * FROM CM_GOODS WHERE GD_ID="GO0000000255591"
SELECT * FROM PL_TRADEDETAIL WHERE GOODS_ID="GO0O000000255591"

#6 - 11/16/2022 08:53 AM - Luc Tran Van
- File GETDATA 16-11.xlsx added

#7 - 11/16/2022 09:24 AM - Luc Tran Van
- File GET LIST TRADE.ixt added

#8 - 11/16/2022 09:26 AM - Luc Tran Van
- File #7.xIsx added

#9 - 11/16/2022 09:35 AM - Luc Tran Van
- File 2.2. IN TO TRINH CHU TRUONG FIX LAN 1.txt added

#10 - 11/16/2022 09:53 AM - Luc Tran Van
- File 2.4. PL REQUEST DOC BY ID REPORT.txt added

#11 - 11/16/2022 09:53 AM - Luc Tran Van

EXEC rpt_PL_REQUEST DOC_DT Byld 'PLRD00000205773'
EXEC PL_REQUEST DOC_Byld_Report 'PLRD00000205773'
#12 - 11/16/2022 09:56 AM - Luc Tran Van
- File #11.xIsx added

#13 - 11/16/2022 10:46 AM - Luc Tran Van
- File CM_EMPLOYEE_Sync.txt added

#14 - 11/16/2022 01:55 PM - Luc Tran Van

SELECT * FROM PL_REQUEST_PROCESS WHERE REQ_ID IN (SELECT REQ_ID FROM TR_REQUEST_DOC WHERE REQ_CODE
='PUR/2022/002732")

#15 - 11/16/2022 05:06 PM - Luc Tran Van
- File 2.5. PL COST CENTER Ins.txt added

#16 - 11/16/2022 05:08 PM - Luc Tran Van
select * from PL_COSTCENTER WHERE COST_ID IN (SELECT COST_ID FROM PL_COSTCENTER_DT WHERE DEP_ID='"DEP000000000051")
or COST_ID="PLCC00000001075' or COST_CODE ='0692103'

select * FROM PL_COSTCENTER_DT WHERE DEP_ID='"DEP000000000051'

#17 - 11/16/2022 05:09 PM - Luc Tran Van
DELETE PL_COSTCENTER WHERE COST_ID IN (SELECT COST_ID FROM PL_COSTCENTER_DT WHERE DEP_ID='"DEP000000000051') or
COST_ID="PLCC00000001075' or COST_CODE ='0692103'

DELETE PL_COSTCENTER_DT WHERE DEP_ID="DEP000000000051"

#18 - 11/16/2022 05:41 PM - Luc Tran Van
- File invoice_161122.txt added

#19 - 11/16/2022 05:44 PM - Luc Tran Van
UPDATE TR_PO_MASTER SET IS_CLOSED ='N' WHERE PO_CODE="PO006/22/0006'

#20 - 11/16/2022 05:46 PM - Luc Tran Van

https://ams.vietcapitalbank.com.vn/app/admin/ass-t-add-new-bvb-kt-edit;id=ASA000000256960
https://ams.vietcapitalbank.com.vn/app/admin/ass-t-add-new-bvb-kt-edit;id=ASA000000256928
https://ams.vietcapitalbank.com.vn/app/admin/ass-t-add-new-bvb-kt-edit;id=ASA000000256930
https://ams.vietcapitalbank.com.vn/app/admin/ass-t-add-new-bvb-kt-edit;id=ASA000000256934
https://ams.vietcapitalbank.com.vn/app/admin/ass-t-add-new-bvb-kt-edit;id=ASA000000256936

#21 - 11/16/2022 05:52 PM - Luc Tran Van

- File invoice2.txt added

#22 - 11/16/2022 05:59 PM - Luc Tran Van
- File PL_COSTCENTER.xIsx added

#23 - 11/16/2022 06:03 PM - Luc Tran Van

SELECT * FROM PL_COSTCENTER WHERE COST_CODE='0692103'
SELECT * FROM PL_COSTCENTER_DT WHERE COST_ID IN (SELECT COST_ID FROM PL_COSTCENTER WHERE COST_CODE='0692103')

#24 - 11/16/2022 06:04 PM - Luc Tran Van
- File #23.xIsx added

#25 - 11/16/2022 06:05 PM - Luc Tran Van
DELETE FROM PL_COSTCENTER_DT WHERE COST_ID IN (SELECT COST_ID FROM PL_COSTCENTER WHERE COST_CODE="0692103')
DELETE FROM PL_COSTCENTER WHERE COST_CODE="'0692103'

#26 - 11/16/2022 06:10 PM - Luc Tran Van
- File #23v2.xIsx added

#27 - 11/16/2022 06:13 PM - Luc Tran Van

- File invoice3.txt added
#28 - 11/16/2022 06:21 PM - Luc Tran Van

- File invoice4.txt added

#29 - 11/17/2022 08:51 AM - Luc Tran Van

- File invoice5.txt added

#30 - 11/17/2022 08:57 AM - Luc Tran Van
UPDATE ASS_MASTER SET AMORT_STATUS ='VNM' WHERE ASSET_ID ='ASS000000276300'

#31 -11/17/2022 09:06 AM - Luc Tran Van
- File TR_REQ _GET_ENTRY.txt added
- File TR_REQ_TRANSFER _EXTERNAL_Upd_Status.txt added

#32 - 11/17/2022 09:11 AM - Luc Tran Van

SELECT * FROM TR_PO_MASTER WHERE PO_ID = 'TRPM00000255362'
SELECT * FROM TR_PO_DETAIL WHERE PO_ID = TRPM00000255362'
SELECT * FROM TR_PO_PAYMENT WHERE PO_ID = 'TRPM00000255362'

#33 - 11/17/2022 09:28 AM - Luc Tran Van
- File DATA BAO _1.xIsx added

#34 - 11/17/2022 09:40 AM - Luc Tran Van

UPDATE TR_PO_DETAIL SET
TOTAL_AMT = QUANTITY * PRICE,
VAT =0,

PRICE_VAT =0,

TOTAL_AMT_FN = QUANTITY * PRICE
WHERE PO_ID = "TRPM00000255362'

UPDATE TR_PO_MASTER SET TOTAL_AMT = 8298720 WHERE PO_ID = 'TRPM00000255362'
UPDATE TR_PO_PAYMENT SET [PERCENT] = 100 WHERE PO_ID = 'TRPM00000255362'

#35 - 11/17/2022 09:49 AM - Luc Tran Van
- File DATA _BAO _2.xIsx added

#36 - 11/17/2022 10:32 AM - Luc Tran Van
- File CMACCOUNT1.txt added

#37 -11/17/2022 11:09 AM - Luc Tran Van
- File DATA_TRANSFER_EXTERNAL.xIsx added

Files

1.0 PL REQUEST DOC APPR.txt 51.4 KB 11/15/2022 Luc Tran Van
TO_TRINH_CHU_TRUONG.docx 61 KB 11/15/2022 Luc Tran Van
2.0 rpt_PL_REQUEST_DOC_DT_ByID.txt 29 KB 11/15/2022 Luc Tran Van
2.1. PL REQUEST DOC BY ID REPORT.ixt 21.4 KB 11/15/2022 Luc Tran Van
GETDATA 16-11.xlsx 10.1 KB 11/16/2022 Luc Tran Van
GET LIST TRADE.txt 1.68 KB 11/16/2022 Luc Tran Van
#7 .xlsx 8.47 KB 11/16/2022 Luc Tran Van
2.2. INTO TRINH CHU TRUONG FIX LAN 1.txt 29 KB 11/16/2022 Luc Tran Van
2.4. PL REQUEST DOC BY ID REPORT.txt 21.5KB 11/16/2022 Luc Tran Van
#11.xIsx 12.2 KB 11/16/2022 Luc Tran Van
CM_EMPLOYEE_Sync.txt 30 KB 11/16/2022 Luc Tran Van
2.5. PL COST CENTER Ins.txt 6.48 KB 11/16/2022 Luc Tran Van
invoice_161122.txt 3.47 KB 11/16/2022 Luc Tran Van
invoice2.txt 3.48 KB 11/16/2022 Luc Tran Van
PL_COSTCENTER.xIsx 9.99 KB 11/16/2022 Luc Tran Van
#23.xIsx 9.83 KB 11/16/2022 Luc Tran Van
